﻿-- Authors: Farook, Black_Mystics
-- Localization file for German version of SmartRes2

local L = LibStub("AceLocale-3.0"):NewLocale("SmartRes2", "deDE")
if not L then return end


--@non-debug@
L["About"] = "Über"
L["About the author and SmartRes2"] = "Über den Autor und SmartRes2"
L["Additional translations by Mattbnr"] = "Weitere Übersetzungen von Mattbnr"
L["All dead units are being ressed."] = "Alle toten Spieler werden bereits wiederbelebt."
L["And you thought the Scourge looked bad. In about 10 seconds, %p% knows %t% will want a comb, some soap, and a mirror."] = "Und du dachtest, die Geißel sehen schrecklich aus. %p% weiß, das sich %t% in ungefähr 10 Sekunden, einen Kamm, etwas Seife und einen Spiegel wünscht."
L["Auto Res Key"] = "Automatische Wiederbelebungstaste"
L["Background Colour"] = "Hintergrundfarbe"
L["Bar Colour"] = "Leistenfarbe"
L["Border"] = "Rand"
L["Change the horizontal direction of the res bars"] = "Verändert die horizontale Ausrichtung der Wiederbelebungsleisten"
L["Chat Output"] = "Chat-Ausgabe"
L["Chat output options"] = "Chat-Ausgabe-Optionen"
L["Chat Output Type"] = "Art der Chat-Ausgabe"
L["Class Colours"] = "Klassenfarben"
L["Co-ordinated targetless Party/Raid wipe recovery. Evolved"] = "Co-ordinated targetless Party/Raid wipe recovery. Evolved" -- Requires localization
L["Credits"] = true
L["Duplicate Bar Colour"] = "Leistenfarbe duplizieren"
L["Duplicate Res Targets"] = "Wiederbelebungsziele duplizieren"
L["Everybody is alive. Congratulations!"] = "Alle sind am Leben. Gratulation!"
L["Filthy peon! %%p%% has to resurrect %%t%%!"] = "Filthy peon! %%p%% has to resurrect %%t%%!" -- Requires localization
L["For ressing targets who have not released their ghosts"] = "Für wiederbelebbare Ziele die Ihren Geist noch nicht freigelassen haben"
L["FOR THE HORDE! FOR THE ALLIANCE! %%p%% thinks %%t%% should be more concerned about yelling FOR THE LICH KING! and prevents that from happening."] = "FOR THE HORDE! FOR THE ALLIANCE! %%p%% thinks %%t%% should be more concerned about yelling FOR THE LICH KING! and prevents that from happening." -- Requires localization
L["French translation by Ckeurk and Xilbar"] = "Französische Übersetzung von ckeurk und Xilbar"
L["German translation by Farook, Black_Mystics, Xevilgrin, and Dessa"] = "Deutsche Übersetzung von Farook, Black_Mystics, Xevilgrin und Dessa"
L["Gives you the pointer to click on corpses"] = "Ermöglicht dem Mauszeiger eine Leiche anzuklicken"
L["Group"] = "Gruppe"
L["Grow Upwards"] = "Nach oben aufbauen"
L["Guild"] = "Gilde"
L["Hide Anchor"] = "Verstecke Anker"
L["Horizontal Direction"] = "Horizontale Ausrichtung"
L["In a world of resurrection spells, why are NPC deaths permanent? It doesn't matter, since %%p%% is making sure %%t%%'s death isn't permanent."] = "In a world of resurrection spells, why are NPC deaths permanent? It doesn't matter, since %%p%% is making sure %%t%%'s death isn't permanent." -- Requires localization
L["I would personally like to thank Jerry on the wowace forums for coding the new, smarter, resurrection function."] = "Ich möchte mich persönlich bei Jerry aus dem WowAce-Forum für das Entwickeln einer neuen, klügeren Wiederbelebungsfunktion bedanken."
L["Just to be silly, %%p%% tickles %%t%% until they get back up."] = "Just to be silly, %%p%% tickles %%t%% until they get back up." -- Requires localization
L["Key Bindings"] = "Tastenbelegung"
L["Latin American Spanish and Spanish translation by Silmano"] = "Latein Amerikanisch Spanisch und Spanische Übersetzung von Silmano"
L["Left click to lock/unlock the res bars. Right click for configuration."] = "Linksklick um die Wiederbelebungsleisten zu sperren/entsperren. Rechtsklick zum Konfigurieren."
L["Left to Right"] = "Links nach Rechts"
L["Make the res bars grow up instead of down"] = "Die Leisten nach oben aufbauen lassen"
L["Manual Target Key"] = "Manuelle Zieltaste"
L["Many bugfixes and development help from Onaforeignshore"] = "Many bugfixes and development help from Onaforeignshore" -- Requires localization
L["Massive kudos to Maia, Kyahx, and Poull for the original SmartRes. SmartRes2 was largely possible because of DathRarhek's LibResComm-1.0 so a big thanks to him."] = "Mächtig viele Kudos gehen an Maia, Kyahx, und Poull für das original SmartRes. SmartRes2  wurde eigentlich erst durch DathRarhek's LibResComm-1.0 ermöglicht, daher geht ein Riesen Dank an ihn. "
L["No fallen heroes! %%p%% needs %%t%% to march forward to victory!"] = "No fallen heroes! %%p%% needs %%t%% to march forward to victory!" -- Requires localization
L["None"] = "Nichts"
L["Notify a resser they created a collision. Could get very spammy"] = "Benachrichtige einen Rezzer das er eine Kollision (Doppelrezz) erzeugt. Kann sehr viel Spam erzeugen!"
L["Off"] = "Aus"
L["Oh. My. God. %%p%% has to breathe life back into %%t%% AGAIN?!?"] = "Oh. My. God. %%p%% has to breathe life back into %%t%% AGAIN?!?" -- Requires localization
L["Once again, %%p%% pulls %%t%% and their bacon out of the fire."] = "Once again, %%p%% pulls %%t%% and their bacon out of the fire." -- Requires localization
L["Options for the res bars"] = "Optionen für die Wiederbelebungsleisten"
L["Party"] = true
L["%%p%% doesn't think %%t%% is immortal, but after this res cast, it is close enough."] = "%%p%% doesn't think %%t%% is immortal, but after this res cast, it is close enough." -- Requires localization
L["%%p%% doesn't want the Lich King to get another soldier, so is bringing %%t%% back to life."] = "%%p%% doesn't want the Lich King to get another soldier, so is bringing %%t%% back to life." -- Requires localization
L["%%p%% grabs a stick. A-ha! %%t%% was only temporarily dead."] = "%%p%% grabs a stick. A-ha! %%t%% was only temporarily dead." -- Requires localization
L["%%p%% has to wake %%t%% from eternal slumber."] = "%%p%% has to wake %%t%% from eternal slumber." -- Requires localization
L["Pick the colour for collision (duplicate) res bars"] = "Farbe für kollidierende/doppelte Wiederbelebungen auswählen"
L["Pick the colour for non-collision (not a duplicate) res bar"] = "Farbe für nicht kollidierende/nicht doppelte Wiederbelebungen auswählen"
L["%%p%% is bringing %%t%% back to life!"] = "%%p%% is bringing %%t%% back to life!" -- Requires localization
L["%%p%% is ending %%t%%'s dirt nap."] = "%%p%% is ending %%t%%'s dirt nap." -- Requires localization
L["%%p%% is ressing %%t%%"] = "%%p%% is ressing %%t%%" -- Requires localization
L["%%p%% knew %%t%% couldn't stay out of the fire. *Sigh*"] = "%%p%% knew %%t%% couldn't stay out of the fire. *Sigh*" -- Requires localization
L["%%p%% knows that %%t%% dying was just an excuse to see another silly random res message."] = "%%p%% knows that %%t%% dying was just an excuse to see another silly random res message." -- Requires localization
L["%%p%% knows %%t%% is faking. It was only a flesh wound!"] = "%%p%% knows %%t%% is faking. It was only a flesh wound!" -- Requires localization
L["%%p%% performs a series of lewd acts on %%t%%'s still warm corpse. Ew."] = "%%p%% performs a series of lewd acts on %%t%%'s still warm corpse. Ew." -- Requires localization
L["%%p%% prays over the corpse of %%t%%, and a miracle happens!"] = "%%p%% prays over the corpse of %%t%%, and a miracle happens!" -- Requires localization
L["%%p%% refuses to accept blame for %%t%%'s death, but kindly undoes the damage."] = "%%p%% refuses to accept blame for %%t%%'s death, but kindly undoes the damage." -- Requires localization
L["Prints a message to yourself whom you are ressing"] = "Sendet dir selbst eine Nachricht wen du gerade wiederbelebst. "
L["%%p%% thinks %%t%% should work on their Dodge skill."] = "%%p%% thinks %%t%% should work on their Dodge skill." -- Requires localization
L["%%p%% wonders about these stupid res messages. %%t%% should just be happy to be alive."] = "%%p%% wonders about these stupid res messages. %%t%% should just be happy to be alive." -- Requires localization
L["Raid"] = true
L["Random Res Messages"] = "Zufällige Wiederbelebungsnachrichten "
L["Res Bars"] = "Wiederbelebungsleisten"
L["Right to Left"] = "Rechts nach Links"
L["Russian translation by Xenobios"] = "Russische Übersetzung von Xenobios"
L["Say"] = "Sagen"
L["Scale"] = "Skalierung"
L["Select the border for the res bars"] = "Den Rand der Wiederbelebungsleisten auswählen"
L["Select the texture for the res bars"] = "Die Textur für die Wiederbelebungsleisten auswählen"
L["Self Notification"] = "Selbstbenachrichtigung"
L["Set the keybindings"] = "Tastenbelegungen festlegen"
L["Set the scale for the res bars"] = "Stellt die Größe der Wiederbelebungsleisten ein"
L["Show bars for Rebirth"] = "Zeige die Bars für Wiedergeburt (BR)"
L["Show Battle Resses"] = "Zeige Battle Rezzes"
L["Show Icon"] = "Symbol anzeigen"
L["Show or hide the icon for res spells"] = "Anzeigen oder Verstecken der Symbole für Wiederbelebungszauber"
L["Show the test bars"] = "Zeige die Test-Leisten"
L["%s is ressing %s"] = "%s belebt %s wieder"
L["Sleeping on the job? %%p%% is disappointed in %%t%%."] = "Sleeping on the job? %%p%% is disappointed in %%t%%." -- Requires localization
L["SmartRes2 Credits"] = true
L["SmartRes2 would like you to know that %s is already being ressed by %s."] = "SmartRes2 möchte Dir auf diesem Weg gerne mitteilen, das %s schon von %s ins Leben zurückgeholt wird."
L["Somewhere, the Lich King is laughing at %%p%%, because he knows %%t%% will just die again eventually. More meat for the grinder!!"] = "Somewhere, the Lich King is laughing at %%p%%, because he knows %%t%% will just die again eventually. More meat for the grinder!!" -- Requires localization
L["%s requires the library '%s' to be available."] = "%s benötigt das Addon '%s' um zu funktionieren."
L["Test Bars"] = "Test-Leisten"
L["Texture"] = "Textur"
L["There are no bodies in range to res."] = "Es gibt keine Spieler, in Reichweite, zum Wiederbeleben."
L["Think that was bad? %%p%% proudly shows %%t%% the scar tissue caused by Hogger."] = "Think that was bad? %%p%% proudly shows %%t%% the scar tissue caused by Hogger." -- Requires localization
L["Toggles the anchor for the res bars so you can move them"] = "Schaltet den Anker für die Wiederbelebungsleisten ein/aus, um die Leistenposition(en) zu ändern"
L["Turn random res messages on or keep the same message. Default is off"] = "Schaltet abwechselnde Wiederbelebungskommentare an oder sendet immer die gleiche Nachricht. Standard: Aus"
L["Unknown"] = "Unbekannt"
L["Use class colours for the target on the res bars"] = "Benutze die Klassenfarbe des Ziels auf der Wiederbelebungsleiste."
L["Where to print the res message. Raid, Party, Say, Yell, Guild, smart Group, or None"] = "Wohin die Wiederbelebungsnachricht gesendet werden soll. Schlachtzug, Gruppe, Sagen, Schreien, Gilde oder keine Nachricht"
L["Whisper"] = "Flüstern"
L["Yell"] = "Schreien"
L["You are not in a group."] = "Du bist in keiner Gruppe."
L["You are ressing %s"] = "Du belebst %s wieder"
L["You cannot cast res spells."] = "Du kannst keine Wiederbelebungszauber wirken. "
L["You don't have enough Mana to cast a res spell."] = "Du hast nicht genügend Mana um einen Wiederbelebungszauber zu wirken."

--@end-non-debug@